@tailwind base;
@tailwind components;
@tailwind utilities;

@font-face {
  font-family: 'CeraPro';
  src: local('CeraPro'), url(../fonts/Cera_Pro-regular.otf);
}

@font-face {
  font-family: 'CeraPro';
  src: local('CeraPro'), url(../fonts/Cera_Pro-bold.otf);
  font-weight: bold;
}
